* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    margin: 0;
    display: flex;
    flex-direction: column;
    min-height: 100vh;
}

main {
    max-width: 1000px;
    margin: 0 auto;
    padding: 0 20px;
    text-align: justify;
    flex: 1;
    display: flex;
    align-items: center;
    justify-content: center;
}

.content {
    text-align: center;
}

html {
    font-size: 15px;
    background-color: #bbe9c2;
}

h1  {
    color: green;
    font-family: 'Courier New', Courier, monospace;
}

h2 {
    color: black;
    font-family: 'Courier New', Courier, monospace;
}

h3 {
    color: black;
    font-family: "Special Gothic";
}

p {
    color: black;
    font-family: Arial, Helvetica, sans-serif;
}

a {
    color: green;
}

li {
    color: black;
    font-family: Arial, Helvetica, sans-serif;
}

header,footer {
    background-color: #81d68e;
    padding: 20px;
    width: 100%;
}

header {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-around;
    padding: 10px;
    margin-bottom: 25px;
}

.header-content {
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    gap: 10px; /* Optional: adds space between image and text */
}

.headings {
    display: flex;
    flex-direction: column;
}    

.logo {
  width: 50px;
  height: auto;
}

.navbar ul {
    list-style-type: none;
    background-color: #c2bbe9;
    padding: 0;
    margin: 0;
    overflow: hidden;
}

.navbar a {
    color: black;
    text-decoration: none;
    padding: 15px;
    display: block;
    text-align: center;
}

.navbar a:hover {
    background-color: #e9c2bb;
    color: white;
}

.navbar li {
    float: left;
    margin: 0;
    padding: 0;
}

.index-container {
    display: grid;
    grid-template-columns: repeat(9, 1fr);
    gap: 1px;
}

.item1 {
    background-color: #81d68e;
    grid-row: 1 / 1;
    grid-column: 1 / 10;
    margin: 30px;
    border: 30px solid #81d68e;
}

.item2 {
    background-color: #81d68e;
    grid-row: 2 / 2;
    grid-column: 1 / 4;
    margin: 30px;
    border: 30px solid #81d68e;
}

.item3 {
    background-color: #81d68e;
    grid-row: 2 / 2;
    grid-column: 4 / 10;
    margin: 30px;
    border: 30px solid #81d68e;
}

.photos-container {
    display: flex;
    align-items: flex-start;
    gap: 10px;
}

.other-photos {
    display: flex;
    flex-direction: column;
    justify-content: left;
}

.item4 {
    background-color: #81d68e;
    grid-row: 3 / 3;    
    grid-column: 1 / 10;
    margin: 30px;
    border: 30px solid #81d68e;
}

.item5 {
    background-color: #81d68e;
    grid-row: 4 / 4;
    grid-column: 1 / 10;
    margin: 30px;
    border: 30px solid #81d68e;
}

.updates-slider {
    overflow-y: auto;
    height: 175px; /* Adjust height as needed */
    position: relative;
}

body {
    padding-bottom: 60px; /* ensure content doesn't hide behind fixed footer */
}

footer {
    position: fixed;
    left: 0;
    right: 0;
    bottom: 0;
    text-align: center; 
    font-size: 14px;
    padding: 5px;
    background-color: #81d68e;
    z-index: 1000;
}

.about-container{
    display: grid;
    grid-template-columns: repeat(9, 1fr);
    gap: 1px;
}

.pagecard-hor {
    background-color: #81d68e;
    grid-row: 1 / 1;
    grid-column: 1 / 4;
    margin: 30px;
    border: 30px solid #81d68e;
}

.pagecard-ver {
    background-color: #81d68e;
    grid-row: 1 / 1;
    grid-column: 7 / 10;
    margin: 30px;
    border: 30px solid #81d68e;
}

.about1 {
    background-color: #81d68e;
    grid-row: 2 / 2;
    grid-column: 1 / 4;
    margin: 30px;
    border: 30px solid #81d68e;
}

.about2 {
    background-color: #81d68e;
    grid-row: 1 / 3;
    grid-column: 4 / 10;
    margin: 30px;
    border: 30px solid #81d68e;
}

.about3 {
    background-color: #81d68e;
    grid-row: 3 / 3;
    grid-column: 1 / 10;
    margin: 30px;
    border: 30px solid #81d68e;
}

.favorites {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 20px;
}

.favorites-left {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    gap: 20px;
}

.faves {
    display: flex;
    justify-content: right;
}

.about4 {
    background-color: #81d68e;
    grid-row: 4 / 4;
    grid-column: 1 / 4;
    margin: 30px;
    border: 30px solid #81d68e;
}

.rotation {
    display: flex;
    align-items: left;
    object-fit: scale-down;
    gap: 10px;
}

.description {
    display: flex;
    flex-direction: column;
}

.description h3 {
    text-align: left;
}

.about5 {
    background-color: #81d68e;
    grid-row: 4 / 4;
    grid-column: 4 / 10;
    margin: 30px;
    border: 30px solid #81d68e;
}

.blog1 {
    background-color: #81d68e;
    grid-row: 1 / 1;
    grid-column: 4 / 10;
    margin: 30px;
    border: 30px solid #81d68e;
}

.blog2 {
    background-color: #81d68e;
    grid-row: 2 / 2;
    grid-column: 1 / 10;
    margin: 30px;
    border: 30px solid #81d68e;
}

.image {
    display: flex;
    justify-content: center;    
}

.articles {
    display: flex;
    align-items: flex-start;
    gap: 10px;
}

.blog3 {
    background-color: #81d68e;
    grid-row: 3 / 3;
    grid-column: 1 / 4;
    margin: 30px;
    border: 30px solid #81d68e;
}

.blog4 {
    background-color: #81d68e;
    grid-row: 3 / 3;
    grid-column: 4 / 10;
    margin: 30px;
    border: 30px solid #81d68e;
}

.articles-pop {
    display: flex;
    flex-direction: row;
    justify-content: space-around;
}

.blog5 {
    background-color: #81d68e;
    grid-row: 4 / 4;
    grid-column: 1 / 10;
    margin: 30px;
    border: 30px solid #81d68e;
}

.articles-hor {
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;

}

.video1 {
    background-color: #81d68e;
    grid-row: 1 / 1;
    grid-column: 4 / 10;
    margin: 30px;
    border: 30px solid #81d68e;
}

.video2 {
    background-color: #81d68e;
    grid-row: 2 / 2;
    grid-column: 1 / 4;
    margin: 30px;
    border: 30px solid #81d68e;
}

.video3 {
    background-color: #81d68e;
    grid-row: 2 / 2;
    grid-column: 4 / 10;
    margin: 30px;
    border: 30px solid #81d68e;
}

.video4 {
    background-color: #81d68e;
    grid-row: 3 / 3;
    grid-column: 1 / 7;
    margin: 30px;
    border: 30px solid #81d68e;
}

.video5 {
    background-color: #81d68e;
    grid-row: 3 / 3;
    grid-column: 7 / 10;
    margin: 30px;
    border: 30px solid #81d68e;
}

.photo1 {
    background-color: #81d68e;
    grid-row: 2 / 2;
    grid-column: 1 / 4;
    margin: 30px;
    border: 30px solid #81d68e;
}

.photo2 {
    background-color: #81d68e;
    grid-row: 1 / 3;
    grid-column: 4 / 10;
    margin: 30px;
    border: 30px solid #81d68e;
}

.photo3 {
    background-color: #81d68e;
    grid-row: 3 / 3;
    grid-column: 1 / 7;
    margin: 30px;
    border: 30px solid #81d68e;
}

.photo4 {
    background-color: #81d68e;
    grid-row: 3 / 3;
    grid-column: 7 / 10;
    margin: 30px;
    border: 30px solid #81d68e;
}

.photo5 {
    background-color: #81d68e;
    grid-row: 4 / 4;
    grid-column: 1 / 10;
    margin: 30px;
    border: 30px solid #81d68e;
}

.guest1 {
    background-color: #81d68e;
    grid-row: 1 / 1;
    grid-column: 1 / 7;
    margin: 30px;
    border: 30px solid #81d68e;
}

.guest2 {
    background-color: #81d68e;
    grid-row: 2 / 2;
    grid-column: 1 / 7;
    margin: 30px;
    border: 30px solid #81d68e;
}

.guest3 {
    background-color: #81d68e;
    grid-row: 2 / 2;
    grid-column: 7 / 10;
    margin: 30px;
    border: 30px solid #81d68e;
}

.guest4 {
    background-color: #81d68e;
    grid-row: 3 / 3;
    grid-column: 1 / 7;
    margin: 30px;
    border: 30px solid #81d68e;
}

.guest5 {
    background-color: #81d68e;
    grid-row: 3 / 3;
    grid-column: 7 / 10;
    margin: 30px;
    border: 30px solid #81d68e;
}

.music1 {
    background-color: #81d68e;
    grid-row: 1 / 1;
    grid-column: 1 / 7;
    margin: 30px;
    border: 30px solid #81d68e;
}

.music2 {
    background-color: #81d68e;
    grid-row: 2 / 2;
    grid-column: 1 / 4;
    margin: 30px;
    border: 30px solid #81d68e;
}

.music3 {
    background-color: #81d68e;
    grid-row: 2 / 2;
    grid-column: 4 / 10;
    margin: 30px;
    border: 30px solid #81d68e;
}

.music4 {
    background-color: #81d68e;
    grid-row: 3 / 3;
    grid-column: 1 / 10;
    margin: 30px;
    border: 30px solid #81d68e;
}

.music5 {
    background-color: #81d68e;
    grid-row: 4 / 4;
    grid-column: 1 / 10;
    margin: 30px;
    border: 30px solid #81d68e;
}

.film1 {
    background-color: #81d68e;
    grid-row: 2 / 2;
    grid-column: 1 / 4;
    margin: 30px;
    border: 30px solid #81d68e;
}

.film2 {
    background-color: #81d68e;
    grid-row: 1 / 3;
    grid-column: 4 / 10;
    margin: 30px;
    border: 30px solid #81d68e;
}

.film3 {
    background-color: #81d68e;
    grid-row: 3 / 3;
    grid-column: 1 / 10;
    margin: 30px;
    border: 30px solid #81d68e;
}

.film4 {
    background-color: #81d68e;
    grid-row: 4 / 4;
    grid-column: 1 / 4;
    margin: 30px;
    border: 30px solid #81d68e;
}

.film5 {
    background-color: #81d68e;
    grid-row: 4 / 4;
    grid-column: 4 / 10;
    margin: 30px;
    border: 30px solid #81d68e;
}

.contact1 {
    background-color: #81d68e;
    grid-row: 1 / 1;
    grid-column: 1 / 7 ;
    margin: 30px;
    border: 30px solid #81d68e;
}

.contact2 {
    background-color: #81d68e;
    grid-row: 2 / 2;
    grid-column: 1 / 10;
    margin: 30px;
    border: 30px solid #81d68e;
}

.contact3 {
    background-color: #81d68e;
    grid-row: 3 / 3;
    grid-column: 1 / 4;
    margin: 30px;
    border: 30px solid #81d68e;
}

.contact4 {
    background-color: #81d68e;
    grid-row: 3 / 3;
    grid-column: 4 / 10;
    margin: 30px;
    border: 30px solid #81d68e;
}

.contact5 {
    background-color: #81d68e;
    grid-row: 4 / 4;
    grid-column: 1 / 10;
    margin: 30px;
    border: 30px solid #81d68e;
}

